FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::PureParser< A > Class Template Reference

## Public Types
using | resultType = A

## Public Member Functions
constexpr | PureParser (const PureParser &)=default
constexpr | PureParser (A &&x)
std::optional< A > | Parse (ParseState &) const

The documentation for this class was generated from the following file:

- lib/Parser/basic-parsers.h